p {
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-indent: 12px;
}
td { }
a:link { }
a:visited { }
a:hover { }
a:active { }
div {
	width:700px;
	height:550px;
	-adbe-g:m;
	background: #2E2E2E;
	border: thin  #CCC;
}
#body {
	width: 700px;
}
#apDiv1 font {
	text-align: center;
}
